FLIGHTCREW-CLI(1)

NAME
flightcrew-cli - epub validator; command line frontend

SYNOPSIS
flightcrew-cli [options] file...

DESCRIPTION
FlightCrew is a epub validator.

  Allowed options:

--help
    produce help message

--version
    show the program version

--input-file arg
    input file

SEE ALSO
flightcrew-gui(1)